
.container, .footer-links, #wire-frame {
width: 1026px; 
max-width: 1026px;  
margin: 0 auto;
display: table;
padding: 0;
clear: both;
 }      


/*--------------------- TOP ---------------------------*/
#banner{
padding: 0; 
background-color: #fff;
color:#ca6f2c;
height: 209px;
width: 100%;
display: table;
background-image: url(../images/Tyrcathlen-banner.png); } 	

#banner h1 a {
height: 209px;
width: 160px;
display: block;
float: left;
} 
#banner h1 a span {
display: none;
} 
#banner h2 {
padding: 20px;
}


/*--------------------- MAIN NAVIGATION ---------------------------*/
#navigation {
border-bottom: none;
padding: 39px 0 0 0; 
margin: 0;
display: table;
width: 800px;
float: right;
background-color: transparent;
}
#navigation ul.main-nav {
float: right;
}  

#navigation ul.main-nav li{
 width: auto;
padding: 3px 10px;
}
#navigation ul.main-nav li a{
font-size: 15px; }

#navigation ul.main-nav li a:hover, 
#navigation ul.main-nav li.active a { 
border-top-right-radius:1em;
-moz-border-radius-topright:1em;
-webkit-border-top-right-radius:1em;

border-top-left-radius:1em;
-moz-border-radius-topleft:1em;
-webkit-border-top-left-radius:1em;
}
/*--------------------- CONTENT ---------------------------*/
#outer-content {
width: 100%;
background-image: url(../images/Tyrcathlen-content-bk2.png);
background-repeat: repeat-y;
background-color: transparent; }

#content {
  background-repeat: no-repeat;
clear: left;
display: table;
width: 100%;
background-image: url(../images/Tyrcathlen-content-bk.jpg);
background-color: transparent; }  
/*---------------------content main-content---------------------------*/
#content .main-content {
width: 790px;
min-height: 300px;
float: right;
margin: 0 auto;
clear: none;
padding: .2em 35px 30px 0;
 }  


#full-content {
width: 97%;
min-height: 300px;
margin: 0 auto;
clear: both;
padding-top: .2em;
 } 

/*---------------------CONTENT LEFT SIDE ---------------------------*/
#content .content-nav {
  width: 158px;
padding: 30px 0 40px 0;
margin-left: 12px;
  float:left;
background-color: transparent;
clear: none;
min-height: 18em;
border: none; }
 
#content .content-nav nav-header {

 }


/*---------------------left - sub navigation---------------------------*/
#content .content-nav ul.level-2 {
width: 100%;
padding: 0;
margin: 2em 0;
}

#content .content-nav ul.level-2 li{
/*margin-bottom: 0px;*/
margin-bottom: -5px;
float: none;
}
html>body #content .content-nav ul.level-2 li{
  margin-bottom: 10px;
}
ul.level-2 li a {
   font-size: 14px;
}
ul.level-2 li.sub {display: block;}

#content .site-footer {
	width: 100%;
background-color: transparent;
height: 40px;
padding: 0;
float: right;
text-align: center;
margin-top: -40px;
	}
/******** GALLERY MODULE ********/ 
#gallery {
margin-left: 50px; }
#content .main-content #gallery ul li, #full-content #gallery ul li{
    margin: 0 5px 5px 0;
    list-style-type: none;
    float: left;
    width: 150px;
    height: 155px;
    line-height: 150px;
    text-align: center;
    border: 1px solid #ccc;
    background-color: #ffffff;
  }

 #content .main-content #gallery ul li:hover, #full-content #gallery ul li:hover{
      border: 1px solid #aaa;
  }

#content .main-content #gallery li img, #full-content #gallery li img{
    vertical-align: middle;
    border-top: 0px solid #000;
    border-bottom: 0px solid #000;
height: 100%;
width: 100%;
  }